Montag, 24 September 2018 17:36

macOS X Mojave (10.14)

Ab heute Abend (24. September 2018) soll die neue Version von macOS über den AppStore erhältlich sein. Hier schon mal eine Übersicht, für welche Geräte diese neue Version vorgesehen ist:

MacBook: ab Anfang 2015
MacBook Pro: ab Mitte 2012
MacBook Air: ab Mitte 2012
Mac mini: ab Ende 2012
iMac: ab Ende 2012
iMac Pro: 2017 oder neuer
Mac Pro: ab Ende 2013, dazu Mitte 2010 und Mitte 2012 mit Metal-kompatiblem Grafikprozessor. Apple empfiehlt ausdrücklich die beiden Grafikkartenmodelle MSI Radeon RX 560 und Sapphire Radeon PULSE RX 580.

Es gibt jedoch ein "macOS Mojave Patcher Tool for Unsupported Macs", mit dem es möglich sein soll, Mojave auch auf einigen älteren Geräten zu installieren:

Early-2008 or newer Mac Pro, iMac, or MacBook Pro:
MacPro3,1
MacPro4,1
iMac8,1
iMac9,1
iMac10,x
iMac11,x
iMac12,x
MacBookPro4,1
MacBookPro5,x
MacBookPro6,x
MacBookPro7,1
MacBookPro8,x

Late-2008 or newer MacBook Air or Aluminum Unibody MacBook:
MacBookAir2,1
MacBookAir3,x
MacBookAir4,x
MacBook5,1

Early-2009 or newer Mac Mini or white MacBook:
Macmini3,1
Macmini4,1
Macmini5,x
MacBook5,2
MacBook6,1
MacBook7,1

Early-2008 or newer Xserve:
Xserve2,1
Xserve3,1

Details über das Vorgehen und Hinweise auf Inkompatibilitäten (Grafikkarten, Airport-Karten, und Ähnliches) sowie der Link zum Download des Pachers sind auf dieser Seite zu finden.  
 
Ich bin gespannt auf die ersten Erfahrungsberichte der «early adopters».
Freigegeben in MyBlog

Copyright ©2018 Macintosh Users Switzerland | Powered by Digimouse